Subject: bug#48775: Making company mode with completion from opened files

From: [email-masked]
Date: Wed, 2 Jun 2021 16:00:39 +0200

> Sent: Wednesday, June 02, 2021 at 5:50 PM
> From: "Lars Ingebrigtsen" <[email-masked]>
> To: "Dmitry Gutov" <[email-masked]>
> Cc: [email-masked], [email-masked]
> Subject: Re: bug#48775: Making company mode with completion from opened files
>
> Dmitry Gutov <[email-masked]> writes:
>
> > You can change the backend priorities by customizing `company-backends`.
>
> So I guess there's nothing to fix here, and I'm closing this bug report.
>
> (I'm wondering what's up with all these bug reports from different
> @gmx.com accounts named after famous mathematicians (mostly dead ones).
> Is somebody just amusing themselves?

I'm actually a journalist trying to figure out whether the threats to our privacy
and security frequently denounced by the Free Software Movement is not restricted
to the abusive surveillance machines of proprietary software companies and governments,
but also within the Free Software Movement itself.

> Received: from [213.165.168.94] ([213.165.168.94]) by web-mail.gmx.net
>  (3c-app-mailcom-bs01.server.lan [172.19.170.58]) (via HTTP); Tue, 1 Jun
>  2021 13:46:48 +0200
> Received: from [213.165.168.94] ([213.165.168.94]) by web-mail.gmx.net
>  (3c-app-mailcom-bs01.server.lan [172.19.170.58]) (via HTTP); Tue, 1 Jun
>  2021 13:17:22 +0200
> Received: from [213.165.168.94] ([213.165.168.94]) by web-mail.gmx.net
>  (3c-app-mailcom-bs01.server.lan [172.19.170.58]) (via HTTP); Mon, 31 May
>  2021 22:16:26 +0200
> Received: from [213.165.168.94] ([213.165.168.94]) by web-mail.gmx.net
>  (3c-app-mailcom-bs11.server.lan [172.19.170.179]) (via HTTP); Sat, 28 Nov
>  2020 22:34:07 +0100
> Received: from [213.165.168.94] ([213.165.168.94]) by web-mail.gmx.net
>  (3c-app-mailcom-bs01.server.lan [172.19.170.58]) (via HTTP); Tue, 1 Jun
>  2021 17:23:12 +0200
>
> They all seem to come from the same IP address?  Same as Dimech's
> reports?)
>
> --
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no
>